/* forms */
#form_intro_text {padding-right: 20px; margin-bottom: 20px;}
.hide {display: none;}
.short {width: 60px !important;}

.form_element_group {
	margin: 0 20px 20px 0;
	width: 408px;
	float: left;
	padding: 10px 20px 20px;
	display: inline;
	height: auto;
	border: 1px solid #cecece;
}
.form_element_group h2 {
	color: #666;
	font-size: 14px;
}
.form_element_right {
	margin-right: 0 !important;
	float: left;
}

.form input, .form textarea, .form select {
	width: 240px;
	padding: 2px;
	border: 1px solid #cecece;
}

.form select {
	width: 246px !important;
}

.form input.radio {
	width: auto !important;
	border: 0 !important;
}
.form select {
	width: 406px;
}

.labelclear {clear: both !important;}

.form input:focus, .form select:focus, .form textarea:focus {
	border: 1px solid #888;
	background: #FFFFCC;
}
.form_element_group label {
	clear: left !important;
	margin-top: 8px;
	width: 150px;
	display: inline-block;
	padding-bottom: 3px;
	color: #2D2B2E;
	font-weight: bold;
}
.mandatory {
	font-weight: bold;
	color: darkorange;
}
.next_element {
	margin-top: 20px;
}

.submit_button {
	width: auto !important;
	padding: 10px !important;
	font-weight: bold;
	color: #000;
	border: 2px outset #F18D01 !important;
	background: url(../images/background-lijn.jpg) center left repeat-x;
	cursor: pointer;
}
#submit {
	float: right;
	right: 20px;
	width: 465px;
	text-align: center;
}


hr {
	margin: 10px 0;
	height: 1px;
	background: #CCC;
	color: #CCC;
	border: none !important;
}

/* validation */
label.error {margin-left: 153px;}
label.error, span.error {
	background: #FD1700;
	color: #FFF;
	padding: 5px;
	vertical-align: middle;
	margin-top: 0;
	margin-bottom: 10px;
	margin-right: 2px;
	clear: none !important;
}


select.datesel {width: 100px;}
select.datesel option {width: 90px;}

input.error, select.error, textarea.error {border: 1px solid red; color: red;}

span.attention {
	background: url(../images/background-lijn.jpg) left center repeat-x;
	color: #FFF;
	padding: 5px;
	vertical-align: middle;
	font-weight: bold;
	display: block;
	width: 400px !important;
	margin-top: 0;
	margin-bottom: 10px;
	margin-right: 2px;
}

.reportabove {color: red; font-weight: bold; font-size: 16px;}

.countryselectAdd {margin: 10px 0;}

.radiocheck label.error {
	margin-top: -10px;
	*margin-top: -20px;
}

#webpage {display: none;}